Subject: Need a better spam filter

From: Glenn Morris <[email-masked]>
Date: Wed, 25 Feb 2009 14:08:18 -0500

Package: emacsbugs.donarmstrong.com

Please get a better spam filter. The present one rejects valid control
message just because they don't have a subject:

http://lists.gnu.org/archive/html/emacs-devel/2009-01/msg00784.html

On the other hand, it lets through large numbers of obvious spams
("warning! possible virus detected", and mails in odd character sets,
etc).

Older bug reports are slowly filling up with spam. This looks
unprofessional, and the continued activity prevents the bugs from
archiving.

bug-gnu-emacs is a moderated list with essentially zero spam.
It's a shame there's no way to harness this for the tracker.